<section class="cart-page">
        <section *ngIf="subsData !== undefined && subsData.subscriptions !== undefined && subsData.subscriptions.length > 0; else empty_cart" class="cart-container">
            <h4>Your Subscriptions</h4>
            <section class="cart-left">
                <app-subs-summary [subsItems]="subsData.subscriptions"></app-subs-summary>
            </section>
            <!-- <section class="cart-right">
                <app-order-summary-molecule [totalPrice]="subsData.totalPrice" [totalTax]="subsData.totalPriceWithTax" [isCart]="true"></app-order-summary-molecule>
            </section> -->
        </section>
        <ng-template #empty_cart>
            <section class="cart-container">
                <h4>Your Subscriptions are empty</h4>
            </section>
        </ng-template>
    </section>